Package Details: stone-soup-git 0.18.a0.847.gf95877c-1

Git Clone URL: https://aur.archlinux.org/stone-soup-git.git (read-only)
Package Base: stone-soup-git
Description: An open-source, single-player, role-playing roguelike game of exploration and treasure-hunting
Upstream URL: http://crawl.develz.org/
Keywords: games roguelike
Licenses: custom
Conflicts: crawl, stone-soup, stone-soup-tile
Submitter: schuay
Maintainer: schuay
Last Packager: schuay
Votes: 13
Popularity: 0.000000
First Submitted: 2010-05-22 10:50
Last Updated: 2015-12-20 20:10

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

dark-saber commented on 2015-05-30 09:48

Repository has moved to github.com/crawl/crawl/, so the package doesn't update anymore.

schuay commented on 2015-03-21 17:51

Sorry for the delay, updated.

kusayu commented on 2015-03-16 14:56

fatal: Could not read from remote repository.

schuay commented on 2014-11-27 09:58

Updated, thanks.

hdhoang commented on 2014-11-27 04:01

the SDL dependency has changed to sdl2_image

geek85 commented on 2013-08-30 06:36

yes, I try on another config and the game correctly compile.
the error must be with my config.
thanks for the correction to pkgver()!

schuay commented on 2013-08-29 19:44

Thanks, pkgver() should be fixed now.
The game itself works for me.

geek85 commented on 2013-08-29 13:08

could not compile tiles neither webtile.
seems to have a problem loading images:
-> Error(dc-corpse.txt:325): couldn't load image 'drchead/drchead_black'.
for all images in "rltiles" folder.

+ pkgver fonction don't work anymore (0.13-a0-2885-g843eb5e is not a valid version number)

anoknusa commented on 2013-08-22 22:20

the lua dependency needs to be changed to lua51 in the [extra] repo.

anoknusa commented on 2013-08-22 21:39

the lua dependency needs to be changed to lua51 in the [extra] repo.